<?xml version="1.0" encoding="utf-8"?>
<!-- アプリ用言語設定 -->
<resources>
    <string-array name="locales">
        <item>en</item>     <!-- 00.English (Default) -->
        <item>bg</item>     <!-- 01.Bulgarian -->
        <item>bs</item>     <!-- 02.Bosnian -->
        <item>cs</item>     <!-- 03.Czech -->
        <item>da</item>     <!-- 04.Danish -->
        <item>de</item>     <!-- 05.German -->
        <item>el</item>     <!-- 06.Greek -->
        <item>en_GB</item>  <!-- 07.English (United Kingdom) -->
        <item>es</item>     <!-- 08.Spanish (Spain) -->
        <item>et</item>     <!-- 09.Estonian -->
        <item>fi</item>     <!-- 10.Finnish -->
        <item>fr</item>     <!-- 11.French (France) -->
        <item>hr</item>     <!-- 12.Croatian -->
        <item>hu</item>     <!-- 13.Hungarian -->
        <item>is</item>     <!-- 14.Icelandic -->
        <item>it</item>     <!-- 15.Italian -->
        <item>ja</item>     <!-- 16.Japanese -->
        <item>lv</item>     <!-- 17.Latvian -->
        <item>nb</item>     <!-- 18.Norwegian -->
        <item>nl</item>     <!-- 19.Dutch -->
        <item>pl</item>     <!-- 20.Polish -->
        <item>pt</item>     <!-- 21.Portuguese (Brazil and Portugal)-->
        <item>ro</item>     <!-- 22.Romanian -->
        <item>sk</item>     <!-- 23.Slovak -->
        <item>sl</item>     <!-- 24.Slovenian -->
        <item>sr</item>     <!-- 25.Serbian (Cyrillic) -->
        <item>sv</item>     <!-- 26.Swedish -->
        <item>zh_CN</item>  <!-- 27.Chinese (Simplified) -->
    </string-array>
</resources>

